@media (max-width:1199px) {
.Category_links {min-height:inherit; margin-bottom:30px;}
.ad_da_bg {max-width:270px; margin:15px auto;}
}
@media (max-width:1024px) {
}
@media (max-width:991px) {
.main_menu ul li a {font-size:13px; padding:15px 15px;}
.app_contents {text-align:center;}
footer .container {padding:0 15px;}
ul.footer_list {margin-bottom:20px;}
}
@media (max-width:767px) {	
.header_bar .top_right {position:fixed; bottom:20px; left:50%; transform:translateX(-50%); z-index:99;}
.main_banner .container {padding:0;}
.home_banner {background-image:none !important; height:inherit;}
.banner_caption {color:#000;position:relative; top:inherit; left:inherit; transform:none; -webkit-transform:none; padding:30px;}
.banner_caption h1, .banner_caption p {color:#000;}
.slider_category_info {margin:0;}
.slider_category_info:before {display:none;}
.slider_category_info:after {display:none;}
#cat_slider {text-align:center;}
#cat_slider .item {display:inline-block; width:calc(25% - 5px); margin-bottom:4px;}
.app_shot {display:none;}
.app_shot_btn {float:none; text-align:center; margin:20px 0;}
}
@media (max-width:667px) {
}
@media (max-width:580px) {

}
@media (max-width:575px) {
}
@media (max-width:480px) {
	
}
@media (max-width:414px) {	

}
@media (max-width:375px) {	

}
@media (max-width:360px) {
}